RubyGems Navigation menu

tram-examiner 0.0.2

Standalone validator for Rails objects

Versions:

  1. 0.0.2 - January 14, 2017 (8.5 KB)
  2. 0.0.1 - January 13, 2017 (8.5 KB)

Runtime Dependencies (2):

  • activemodel ~> 5.0
  • dry-memoizer ~> 0.0.1

    Development Dependencies (5):

    Owners:

    Authors:

    • Andrew Kozin (nepalez)

    SHA 256 checksum:

    b2955a879c38f858250423b2ca1b230dfa2e7cfda96fe3d6ec648a9a8e868128

    Total downloads 1,659

    For this version 1,058

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: